» Ubuntu » Pakete

Error

two or more packages specified (libgnomekbd8 raring)